Version: www-apache/mod_authnz_external 3.3.2:2

Depends On: =www-servers/apache-2.4*

USE Flags:

3.3.2
"amd64 x86"
comments powered by Disqus